@font-face {
	font-family:Comfortaa;
    src: url('../fonts/comfortaa.eot');
    src: url('../fonts/comfortaa.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/comfortaa.woff') format('woff'), 
         url('../fonts/comfortaa.ttf') format('truetype'),
         url('..fonts/comfortaa.svg') format('svg'); 
}

/*------------------------- Body MainContent -------------------------*/


body {
	background-color: #666666;
	background-color: #404040;
	background-color: #4c4c4c;
	margin-top: 0;
}


#container {
	
	background-color: white;
	width: 960px;
	margin: 0px auto;
}

#mainContent {
	font-family: Comfortaa;
	color:#5b5a5a;
}


/*---------------------------- Header Navbar footer---------------------------------*/
#blueStripe {
	background-color: #0e388e;
	width: 960px;
	height: 100px;
}

#headerInfo {
	float: right;
	font-weight: bold;
	margin-right: 10px;
	font-family: arial;
	margin-bottom: 40px
}

#headerInfo ul {
	list-style-type: none;
}

nav {
	width:660px;
	margin-left: 150px;
}


nav ul, footer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

nav li, footer li{
	display: inline-block;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	width: 216px;
	text-align: center;
}

nav a, footer a{
	font-family: Helvetica, Arial;
	display: inline-block;
	text-decoration: none;
	padding: 10px 0px 10px 0px;
	color: black;
	font-weight: bold;
	width: 220px;
}

.active {
	background-color: #d5131c;
	color: white;
}

nav a:hover {
	background-color: #d5131c;
	color: white;
}

footer{
	background-color: #4c4c4c;
	background-color: #666666;
	
}

footer li {
	width: 70px;
	margin-right: 15px;
}

footer a {
	color: white;
	width: 70px;
	font-weight: normal;
}



/*------------------------- Home ---------------------*/

#homeHeading {
	margin-left: 50px; 
	width: 500px;
	margin-bottom: 0px;
	padding-top: 30px;
}
#homeMainContentLeft, #homeMainContentRight {
	padding-top: 10px;
	float: left;
	margin-bottom: 50px;
}

#masterBuilderImage {
	margin-left: 60px;
}

#homeMainContentLeft {
	margin-left: 50px;
}

#homeMainContentLeft p, #homeMainContentLeft ul  {
	width: 500px;
}

#homeMainContentRight {
	width: 250px;
	margin-top: 0px;
	margin-left: 50px;
	font-weight: bold;
	line-height: 50px;
}

#homeMainContentRight ul {
	margin-top: 0;
}

.wrapper {
	width: 660px;
	margin: 0 auto;
}

#nojsImage {
	margin-left: 150px;
	width: 660px;
}


/*-------------------------- Services ----------------------*/


#servicesMainContentLeft {
	width: 500px;
	margin: 50px 15px 50px 45px;
	float:left;
}

#servicesMainContentRight {
	margin-top: 60px;
	width: 320px;
	float: left;
	margin-left: 50px;
}

/*-------------------------- Testimonials --------------------*/

#testimonialHeading {
	margin-top: 70px;
	margin-left: 100px;
	width: 650px;
	border-bottom: 2px solid #d5131c;
}
.testimonial {
	width: 550px;
	margin-left: 100px;
	margin-bottom: 50px;
	border-bottom: 2px solid #d5131c;	
}



/*------------------------- classes ------------------------*/
.clear{
	clear: both;
}

.bold {
	font-weight: bold;
}

.heading {
	border-bottom: 2px solid #d5131c;
	
}

.nojs {
	display: none;
}